Subject: Ticket Assigned - 9604792760
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 03 Oct 2020 05:04:41 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9604792760 Hi,
I have placed an order with above reference number. Unfortunately, 2 items doesn't fit me and I wish to return it. I called your customer service yesterday and she told me to return the items to any store. 
I went to your shop in WTC Abu Dhabi last night and they told me that they will not accept the items as there is an ongoing system update. 
Request you to please arrange for collection and let me know when is the earliest you could collect.
You may please contact me in my number 0564606788.
Appreciate your prompt feedback.

Thanks,
Christine
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1545300